# scripts/azure/check-naming-conventions.sh

**Name**: `check-naming-conventions.sh`

Audit Azure resource naming conventions and categorize standard vs legacy vs non-standard


**Uses common library**: yes

**Has --help**: yes

## Usage
`${SCRIPT_NAME} [--json <file>] [--help]`

### Options
```
--json <file>     Write detailed JSON output to file
--help            Show help
```

## Examples
```bash
${SCRIPT_NAME} [--json <file>] [--help]
```
